e TB Manager Bangladesh - Bug #1555

[Tasks from Mauricio TO-DO List] DRTB 9 - DAT
06/04/2015 05:15 PM - Mauricio Dos Santos

Status: Closed Start date: 06/04/2015
Priority: Normal Due date:

Assignee: Mauricio Dos Santos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Create DRTB 9 on Data Analisys Tool. The layout is attached.

History

#1 - 06/04/2015 05:26 PM - Mauricio Dos Santos

- Assignee set to Mauricio Dos Santos

#2 - 09/24/2016 08:38 PM - Ricardo Memoria

- Status changed from New to Closed

Files

DR TB 9.pdf 2.14 MB 06/04/2015 Mauricio Dos Santos

06/27/2025

1/1



http://www.tcpdf.org

